{
  "customs": {
    "HOMEPAGE": {
      "heromodule": {
        "shortcuts": {
          "title": "My shortcuts",
          "empty": "No shortcuts specified"
        },
        "video": {
          "title": "Featured video",
          "link": "Access to the video library"
        }
      },
      "direct": {
        "title": "Direct",
        "link": "I contribute to the Direct",
        "date": "\"{0}\" ago"
      },
      "newsRss": {
        "title": "Subsidiaries news",
        "link": "I discover the news of the subsidiaries"
      },
      "news": {
        "title": "Internal news",
        "link": "I discover all the internal news"
      },
      "projects": {
        "title": "New projects",
        "link": "I am looking for a project"
      },
      "newcomers": {
        "title": "Newcomers",
        "empty": "No newcomers",
        "link": "See newcomers"
      },
      "lastDocuments": {
        "title": "Last documents",
        "link": "See all documents",
        "empty": "No new document"
      }
    },
    "SUBSIDIARIES_NEWS": {
      "filters": {
        "subsidiaries": "Filter by subsidiary"
      }
    },
    "SPACES": {
      "back": "Back",
      "keyContacts": {
        "title": "Key contacts"
      },
      "tools": {
        "title": "Tools",
        "link": "See all tools"
      },
      "newsSlider": {
        "title": "HR news"
      },
      "newComers": {
        "title": "Welcome",
        "link": "See all newcomers"
      },
      "categories": {
        "title": "HR informations"
      }
    },
    "CARPOOLING": {
      "filters": {
        "search": "Search",
        "arrivalCities": "Filter by arrival city",
        "departureCities": "Filter by departure city",
        "moveHour": "Filter by move hour"
      },
      "button": {
        "title": "Post an offer"
      },
      "MODAL": {
        "moveHour": "Move hour",
        "departureCity": "Departure city",
        "arrivalCity": "Arrival city"
      }
    },
    "PROJECTS": {
      "back": "Back to projects",
      "search": "Search",
      "button": "See all characteristics",
      "introduction": {
        "subsidiaries": "Subsidiaries",
        "industries": "Industry",
        "buildingTypes": "Building type",
        "cities": "City",
        "date": "Delivery date",
        "status": "Status"
      },
      "news": {
        "title": "Project's news"
      },
      "users": {
        "title": "Project's team"
      },
      "information": {
        "title": "Project's information"
      },
      "images": {
        "title": "Images"
      },
      "ged": {
        "title": "Project's resources"
      },
      "location": {
        "title": "Map"
      },
      "relatedProjects": {
        "title": "Related project(s)"
      },
      "description": {
        "title": "Project description"
      },
      "download": {
        "title": "Download the project file"
      },
      "MODAL": {
        "title": "Project name",
        "main_image": "Project image",
        "hook": "Hook",
        "address": "Address",
        "architect": "Architect",
        "project_description": "Project description",
        "technical_description": "Technical description",
        "distance_and_round_time": "Distance and round time",
        "work_duration": "Work duration",
        "geolocation": "Geolocation",
        "investor": "Investor",
        "project_amount": "Project amount",
        "number_of_created_jobs": "Number of created jobs",
        "country": "Country",
        "benefits_and_user_comfort": "Benefits and user comfort",
        "communicable_reference": "Communicable reference",
        "commercial_area": "Commercial area",
        "building_area": "Building area",
        "available_area": "Available area",
        "land_area": "Land area",
        "customer_testimonial": "Customer testimonial",
        "user": "User(s)",
        "energy_approaches": "Energy approaches",
        "tax_benefits": "Tax benefits",
        "departments": "Departments",
        "projects_statuses": "Project status",
        "subsidiaries": "Subsidiaries",
        "professions": "Job",
        "project_types": "Project type",
        "industries": "Industries",
        "marketing_statuses": "Marketing status",
        "building_types": "Building type",
        "cities": "City",
        "pinel_areas": "PINEL area",
        "ptz_areas": "PTZ area",
        "true": "Yes",
        "false": "No",
        "building_function": "Building function",
        "number_of_lots": "Number of lots",
        "construction_start_quarter": "Quarter start of construction",
        "built_area": "Built area",
        "building_floor_area": "Buildable floor area",
        "our_answer": "Answer",
        "project_types_ing": "Nature of the ING project",
        "project_types_fp": "Nature of the FP project",
        "progress_projects": "Project progress",
        "commercial_firms": "Sales Office",
        "leasing_user": "Lease - User",
        "planner": "Planner",
        "co_promoter": "Co-promoter",
        "builder": "Builder",
        "construction_quarters": "Construction quarter",
        "construction_month": "Month of construction start",
        "construction_year": "Year of construction start",
        "delivery_date_quarters": "Delivery quarter",
        "delivery_month": "Month of delivery",
        "delivery_year": "Year of delivery",
        "leasing_date": "Lease date",
        "leasing_duration": "Duration of the lease in years",
        "benefits": "Benefits",
        "divisible": "Divisible",
        "divisible_from": "Divisible from",
        "issues": "Issues",
        "geographic_location": "Geographic location",
        "accesses": "Accesses"
      }
    }
  },
  "administration": {
    "PAGES": {
      "ADVANCED_SETTINGS": {
        "adminAdvancedSettingsHomePage": {
          "hpSlugWall": {
            "label": "Discussion wall slug ({0})"
          }
        }
      }
    }
  },
  "catalog": {
    "FILTERS": {
      "title": "Filters",
      "select": "Select"
    }
  },
  "events": {
    "CALENDAR": {
      "filters": {
        "subsidiaries": "Select a subsidiary"
      }
    }
  },
  "ged": {
    "ADD_CONTENT": {
      "add": {
        "project_documents": "Add a document",
        "project_folders": "Add a folder",
        "multipleDocumentTypes": {
          "project_documents": "Add multiple documents"
        }
      }
    },
    "MULTIPLE_ADD_FORM": {
      "fields": {
        "project_folders": {
          "title": "Project folder"
        }
      }
    }
  },
  "news": {
    "LISTING_PAGE": {
      "filters": {
        "categories": "Select a category",
        "subsidiaries": "Select a subsidiary"
      }
    },
    "FULL": {
      "author": "Offer's author"
    }
  },
  "tools": {
    "LISTING": {
      "title": "Tools"
    }
  },
  "users": {
    "LISTING": {
      "filters": {
        "search": "Search",
        "subsidiaries": "Filter by subsidiary",
        "services": "Filter by department",
        "locations": "Filter by location"
      },
      "headers": {
        "subsidiaries": "Subsidiary",
        "services": "Department",
        "locations": "Location",
        "phone": "Phone"
      }
    },
    "MODAL": {
      "email": "Mail",
      "phone": "Phone",
      "mobile": "Mobile",
      "subsidiaries": "Subsidiary",
      "legalEntity": "Legal entity",
      "locations": "Location",
      "teams": "Teams",
      "languages": "Spoken languages",
      "skills": "Skills",
      "manager": "Manager",
      "address": "Address",
      "city": "City",
      "officeLocation": "Office location"
    }
  },
  "common": {
    "actions": {
      "reply": "Comment"
    }
  }
}
